{
	"format_version": "1.20.10",
	"minecraft:item": {
		"description": {
			"identifier": "rc:iron_builder_wand",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:hand_equipped": true,
			"minecraft:durability": {
				"max_durability": 240
			},
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "iron_builder_wand"
			},
			"minecraft:display_name": {
			  "value": "%vatonage.builder_wands.iron_builder_wand.item\n§c§oBuilders Wands§f"
			 }
		}
	}
}